[Numpy-discussion] how to configure f2py on windows XP?

David Cournapeau david@ar.media.kyoto-u.ac...
Thu Jul 30 01:17:47 CDT 2009


Chris Colbert wrote:
> unless you have a visual studio 2003 compiler, you may have to use python 2.6.
>
>
>   

Mingw works, as well. This way, you don't have to care about which VS
version to use for which python interpreter on which platform,

cheers,

David


More information about the NumPy-Discussion mailing list